* {
  box-sizing: border-box;
  margin: 0;
  font-family: 'Open Sans', sans-serif;
}
.left {
  float: left;
}
.right {
  float: right;
}
.custom-containerfull {
  max-width: 100%;
  width: 100%;
}
.custom-container {
  max-width: 975px;
  width: 100%;
  margin: 0 auto;
  display: block;
}
.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}
.clear {
  clear: both;
}
a {
  color: #000;
}
a:hover {
  text-decoration: none;
  color: #000;
}
.right.nav-menu a {
  color: #000 !important;

}
.right.nav-menu a:hover {
  color: #000 !important;

}
header .header-nav {
  padding: 10px 0 0;
}
header .header-nav .nav-menu span {
  font-weight: bold;
  color: #000;
  font-size: 18px;
}
header .header-nav .nav-menu .hidden-menu {
  display: none;
}
header .header-nav .nav-menu span i {
  font-size: 30px;
  margin-right: 9px;
}
header .header-nav .nav-menu {
  text-align: right;
}
header .header-nav .nav-menu ul {
  margin-top: 10px;
}
header .header-nav .nav-menu li {
  margin-left: 45px;
  display: inline-block;
}
header .header-nav .nav-menu li a {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
}
header .header-nav .toggle {
  max-width: 50px;
  max-height: 50px;
  width: 100%;
}



#banner {
  position: relative;
}

#banner .nav-button {
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  position: absolute;
  z-index: 7;
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
  text-align: center;
  color: #fff;
  left: 0;
  right: 0;
  top: 2px;
  background-color: #222;
}
#banner .nav-button-top {
  height: 15px;
  position: absolute;
  background-color: #222;
  z-index: 5;
}
#banner .nav-button ul  {
  margin-bottom: 0;
  padding: 0;
}
#banner .nav-button ul li {
  display: inline-block;
  list-style-type: none;

}
#banner .nav-button ul li a {
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  margin-right: 10px;
  padding: 12px 15px 11px;
}

#banner .nav-button ul li a:hover{
  background-color: #b11414;
  text-decoration: none;
}

/*======== Slider ===========*/

#services {
  padding: 5px 0 20px;
}
#services .services-col {
  width: 33%;
  float: left;
  margin-right: 11px;
  max-width: 317.5px;
  text-align: center;
  height: 180px;
}
#services .services-col:last-child {
  margin-right: 0;
}
#services .services-col h4 {
  padding: 8px 0;
  background-color: #b11414;
  margin-bottom: 0;
  font-weight: 500;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
}
 .highlight {
  margin-top: 13px;
  background-color: #b11414;
  position: relative;
  height: 180px;
}
 .highlight .overlay {
  width: 711px;
  position: absolute;
  height: 180px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  align-items: center;
  padding: 60px 30px;
}
.highlight .overlay h4 {
  margin-bottom: 10px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  font-size: 28px;
}
.highlight .overlay h4 span {
  font-weight: bolder;
  font-size: 30px;
}
.highlight h6 a {
  position: absolute;
  right: 60px;
  text-transform: uppercase;
  color: #fff;
  top: 80px;
  font-size: 18px;
}
  .menu-footer li {
    list-style-type: none;
    color: #767676;
    margin-bottom: 20px;
    font-size: 16px;
    text-transform: capitalize;
  }
  .menu-footer {
    padding: 40px 0;
    color: #fff;
    background-color: #141414;
  }
  .menu-footer h5 {
    text-align: center;
    font-size: 18px;
    color: #fff;
    padding: 20px 0;
    text-transform: uppercase;
    font-weight: 400;
  }
  .menu-footer a {
    color: #767676;
  }
  .menu-footer h5 span {
    font-weight: bolder;
  }
 .menu-footer h6 {
    color: #fff;
    font-weight: 600;
    margin-bottom: 0;
    font-size: 29px;
    text-transform: capitalize;
    padding-bottom: 30px;
    border-bottom: 1px solid #767676;
  }
  .menu-footer ul {
    padding-top: 30px;
    padding-left: 0;
  }

  .footer-cta {
    color: #b11414;
    font-size: 18px;
    font-weight: 400px
  }
  footer .footer-col {
    width: 28%;
    float: left;
    max-width: 280px;
}
footer .footer-col i {
  margin-right: 10px;
  font-size: 20px;
  text-align: center;
  color: #fff;
}
 footer .footer-col:nth-child(2n) {
    width: 44%;
    max-width: 415px;
    padding: 10px 15px;

 }
  footer .footer-col:nth-child(2n) h5{
  font-size: 21px;
  line-height: 1.5;
  font-weight: normal;
  letter-spacing: 1.5px;
}
footer .footer-col:nth-child(2n) h5 span {
  font-weight: bolder;
  font-size: 23px;
}
footer .footer-col:nth-child(2n) h6 {
  border-bottom: 0;
  text-align: center;
  text-transform: uppercase;
}
footer .footer-col:nth-child(2n) h6 a {
   color: #b11414;
  font-size: 18px;
}
footer .copyright {
  background-color: #1c1c1c;
 padding: 20px 0;
 text-align: center;
 color: #676666;
 font-size: 14px;
}
footer .copyright p {
  margin-bottom: 0;
}
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 100;
    top: 0;
    right: 10px;
    text-align: center;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    display: none !important;
}
/* About us Page */

.banner-about-us {
    background-size: cover;
      background-position: center;
      width: 100%;
      height: 170px;
  }
  .about-us-content .about-us-title {
    text-align: center;
    padding-bottom: 35px;
  }
  .about-us-content .about-us-title h2 {
    font-size: 36px;
    font-weight: 600;
    padding: 35px 0;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 2px;
    color: #000;
  }
  .about-us-content .about-us-title hr {
    width: 150px;
      margin: 0 0 1rem;
      border: 2px solid #e54337;
      margin: 0 auto;
  }
  .about-us-tabs .uk-tab li {
      width: 50%;
  }
  .about-us-tabs .uk-tab li a  {
      font-size: 16px;
      padding: 25px 0;
  }
  .about-us-content .uk-tab>.uk-active>a {
      color: #333;
      border-color: #e54337;
      border-bottom: 5px solid #e54337 !important;
      color: #e54337 !important;
      font-weight: bold;
  }
  .tab-content-title span {
    text-transform: uppercase;
      /* font-size: 16px; */
  }
  .tab-content-title {
      padding: 30px 0;
  }
  .tab-content-desc {
    margin: 0 0 50px;
    padding: 0 0 35px;
    font-weight: 600;
}
.about-us-content {
    padding-bottom: 50px;
}


/* Project Details */
.banner-about-us {
    background-size: cover;
      background-position: center;
      width: 100%;
      height: 170px;
  }
  .uppercase-text {
    text-transform: uppercase;
  }
  .header-title {
    text-align: center;
    padding-bottom: 35px;
  }
  /* .header-title h2 {
    font-size: 36px;
    font-weight: 600;
    padding: 35px 0;
    text-transform: uppercase;
    margin-bottom: 0;
    letter-spacing: 2px;
    color: #000;
  } */
  .header-title hr {
    width: 150px;
      margin: 0 0 1rem;
      border: 2px solid #e54337;
      margin: 0 auto;
  }

.highlight {
  margin-bottom: 35px;
}
.our-projects-content .col-md-4 {
    float: left;
    /* padding: 0; */
    padding-bottom: 20px;
}
.proj-content {
    padding: 10px 0 10px 10px;
}
.proj-content p {
  margin: 0;
}
.proj-content p.proj-title {
  text-transform: uppercase;
}
.proj-content p.proj-desc {
    font-size: 10px;
}
.col-md-12.flex-content {
    display: flex;
    flex-wrap: wrap;
}
.proj-text {
  float: left;
}
.proj-btn {
  float: right;
}

.proj-btn .fa-plus:before {
    content: "\f067";
    background: #cc1a1a;
    padding: 20px;
    color: #fff;
}
.proj-images {
    float: left;
}
.project-details {
    padding-bottom: 35px;
    border-bottom: 1px solid #c4c4c4;
}
.project-desc {
    float: left;
    max-width: 275px;
    width: 100%;
    height: auto;
}
.proj-details-title {
    font-size: 21px;
    margin-bottom: 20px;
}
.proj-detail-text {
  margin-bottom: 50px;
}
.proj-detail-text span {
    text-transform: none;
}
.proj-detail-text p {
    font-size: 14px;
    margin: 0;
}
.proj-request a.uppercase-text:hover {
    background: #941212;
    text-decoration: none;
}
.proj-overview-container {
  padding: 35px 0;
}
.proj-request a.uppercase-text {
    background: #b11414;
    color: #fff;
    padding: 10px 20px;
}
.proj-overview-title {
  font-size: 21px;

}
.proj-overview-desc {
  font-size: 14px;
}
.proj-image {
    overflow: hidden;
}
.proj-image img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.proj-image:hover img {
   -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
    transform:scale(1.25);
}
.proj-text a {
  color: #000;
}
.proj-text a:hover {
  text-decoration: none;
  font-weight: 600;
  color: #000;
}
/* End Project */

/* Services Page */
.services-tabs {
    max-width: 270px;
    width: 100%;
    float: left;
}
.services-tabs .uk-tab-left li a {
    font-size: 16px;
    padding: 25px 0;
}

.services-tabs .uk-tab>.uk-active>a {
    color: #333;
    border-color: #1e87f0;
    border-color: #e54337;
    color: #e54337 !important;
    font-weight: bold;
    border-right: 5px solid;
}
.services-tabs .uk-tab>.uk-active>a {
    color: #333;
    border-color: #1e87f0;
    border-color: #e54337;
    color: #e54337 !important;
    font-weight: bold;
    border-right: 5px solid;
}
.services-tabs img.icon-tabs {
    padding-right: 30px;
}
.service-content .container-tabs {
  padding: 35px 0;
}
.tabs-content {
    float: left;
    padding-left: 20px;
    max-width: 685px;
    width: 100%;
}
.tab-title-content h2 {
    text-transform: uppercase;
    font-size: 22px;
    color: #000;
}
.tab-title-content {
    margin: 35px 0;
}
/*NEW*/
.services-tabs {
    max-width: 270px;
    width: 100%;
    float: left;
}
.services-tabs li a {
    font-size: 16px;
    padding: 25px 0;
}

.services-tabs>.uk-active>a {
    color: #333;
    border-color: #1e87f0;
    border-color: #e54337 !important;
    color: #e54337 !important;
    font-weight: bold;
    border-right: 5px solid;
}
.services-tabs img.icon-tabs {
    padding-right: 30px;
}
.service-content .container-tabs {
  padding: 35px 0;
}
.tabs-content {
    float: left;
    padding-left: 20px !important;
    max-width: 685px;
    width: 100%;
}
.tab-title-content h2 {
    text-transform: uppercase;
    font-size: 22px;
    color: #000;
}
.tab-title-content {
    margin: 35px 0;
}
/* End */

/* Services Overview */

.our-projects-content .col-md-4 {
    float: left;
    /* padding: 0; */
    padding-bottom: 20px;
}
.proj-content {
    padding: 10px 0 10px 10px;
}
.proj-content p {
  margin: 0;
}
.proj-content p.proj-title {
  text-transform: uppercase;
}
.proj-content p.proj-desc {
    font-size: 10px;
}
.col-md-12.flex-content {
    display: flex;
    flex-wrap: wrap;
}
.proj-text {
  float: left;
}
.proj-btn {
  float: right;
}

.proj-btn .fa-plus:before {
    content: "\f067";
    background: #cc1a1a;
    padding: 20px;
    color: #fff;
}
/* End Services */
/*======= Responsive ===========*/
@media screen and (max-width: 1000px) {

      .toggle {
        display: block;
      }
      header .header-nav .nav-menu ul {
        display: none;
      }
      header .header-nav .nav-menu {
        line-height: 77px;
        display: flex;
        align-items: center;
        margin-left: 10px;
        }
      #main {
        margin-left: 30px;
        display: inline-block !important;
      }
      header #banner .nav-button ul li a  {
        margin-right: 0;
      }
      #services .services-col {
        margin:10px auto;
        display: block;
        width: 100%;
        float: none;
      }
      .hidden-menu {
        display: inline-block;
      }
      #services .services-col:last-child {
        margin:10px auto !important;
      }
      #services .highlight .overlay {
       padding: 20px;
       text-align: center;
      }
      header .header-nav .nav-menu .hidden-menu {
       display: inline-block;
      }
}
@media screen and (max-width: 950px) {
    #services .highlight h6 a {
      display: none;
    }
    header .header-nav .nav-menu span {
        display: inline-block;
      }
}
@media screen and (max-width: 830px) {
  a.right.hide-on-mobile {
    display: none;
  }
  a.right.show-on-mobile {
    display: block !important;
    float: unset;
  }

  header #banner .swiper-slide .slider-content {
    padding: 10px 35px;
    text-align: center;
    margin: 0 auto
  }
  header #banner .swiper-slide .slider-content span {
    display: block;
  }
}
@media screen and (max-width: 720px) {
    .highlight .overlay {
      width: 100%;
    }
}
@media screen and (max-width: 612px) {
  .highlight .overlay h4 {
    margin-top: 0;
    font-size: 22px;
  }
}